<?php 
include_once "funcoes_clientes.php";

$I = new AcceptanceTester($scenario);

$administrativo = Auth::loginByPrivilegio($I, 11, 'FUN_TBL_CONTROLE_DOCUMENTOS = 1 and FUN_PRM_UPDATE = 1 and FUN_PRM_INCLUIR = 1');

$cliente = Clientes::model()->findByPk(88977);
resetCliente($cliente, "P");

lancaAtividadeDocumento($I, $cliente, "Ativacao");
lancaAtividadeDocumento($I, $cliente, "Ativacao");

resetCliente($cliente, "P");